#include Includes.txt

uniform sampler2D image;
uniform float brightness;
uniform float contrast;

void main() {
	gl_FragColor = brightnessContrast(texture2D(image, gl_TexCoord[0].xy), brightness, contrast);	
}
